/* M/D Systems CSS */

/* Tooltip */
.tooltip1 + .tooltip > .tooltip-inner {
    background-color: #337AB7;
    color: #ffffff;
    border: 1px solid black;
    padding: 15px;
    font-size: 15px;
    width: 350px;
    max-width: 350px;
}

ul.starred {
    list-style: square outside url('../images/checked_gray.png');
}

.well.orange {
    background-color: orange;
}

.well.violet {
    background-color: #E8D1FF;
}

.well.tangerine {
    background-color: #FFD1BA;
}

.well.lightpurple {
    background-color: #cc99ff;
}

.well.pink {
    background-color: #FFB8B8;
}

.well.green {
    background-color: #C4F1C4;
}

.panel-body.panelyellow {
    background-color: #FFFFC2;
}

.tooltip1:hover {
    color: #50B0CD;
}

.tooltip1 {
    color: #888;
    height: 10px;
}

.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}
/* Drop down menu coloring and font sizing */
/* Black and white */
.myddmenu {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 16px;
}

.myddmenu li a {
    color: #FFFFFF;
}

.divider.color {
    background-color: #799A3D;
}

/* Drop down menu coloring and font sizing */
/* Gray and Green
.myddmenu {
    background-color: #DBDCDE;
    color: #799A3D;
    font-size: 16px;
}

.myddmenu li a {
    color: #799A3D;
}

.divider.color {
    background-color: #799A3D;
}
*/

/* ------------------------------------------------------------------------------------------
   list-group-item-primary (adapted from list-group-item-info)
   ------------------------------------------------------------------------------------------
   Bootstrap doesn't provide a '-primary' option, only -success, -info, -warning, and -danger.
   ------------------------------------------------------------------------------------------
*/
.list-group-item-primary {
  color: #fff;
  background-color: #337AB7;
}
a.list-group-item-primary,
button.list-group-item-primary {
  color: #fff;
}
a.list-group-item-primary .list-group-item-heading,
button.list-group-item-primary .list-group-item-heading {
  color: inherit;
}
a.list-group-item-primary:hover,
button.list-group-item-primary:hover,
a.list-group-item-primary:focus,
button.list-group-item-primary:focus {
  color: #fff;
  background-color: #286090;
}
a.list-group-item-primary.active,
button.list-group-item-primary.active,
a.list-group-item-primary.active:hover,
button.list-group-item-primary.active:hover,
a.list-group-item-primary.active:focus,
button.list-group-item-primary.active:focus {
  color: #fff;
  background-color: #2E6DA4;
  border-color: #122B40;
}
